.artist_bio_holder
{
	margin:20px 0px;
}


.firstTextBlock {
    font-size: 48px;
    font-weight: 700;
    padding: 36px 0;
    text-align: justify;

    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.twoMainBoxes {
    display: flex;
    justify-content: space-between;
    gap: 36px;
}

.oneMainBox {
    position: relative;
    flex: 1;
    /* flex: 49%; */
    /* width: calc(50% - 18px); */
    /* height: calc((100vw - 108px) / 2 *2/3); */

    cursor: pointer;

    transition: all 200ms ease;
}

.transparentFullWrapper {
    display: flex;
    justify-content: center;
    align-items: center;
  
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  
    z-index: 10;
  }

.oneMainBox img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}



.oneMainBox span {
    /* position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); */

    font-size: 50px;
    font-weight: 700;
    color: white;
}

.eElem {
    display: flex;
    flex-direction: row;
    flex-grow: 1;
    width: 100%;

    margin: 5px 0;
  
    font-size: 28px;
    font-weight: 700;
  }

  .eElem div {
    /* flex-basis: 1; */
  }
  
  .eDate{
    /* max-width: 200px; */
    flex-basis: 230px;
    margin-right: 20px;
  }

  .eTitle {
    flex-basis: 320px;
    hyphens: auto;
  }

  .eTitle:empty {
    display: none;
  }

  .eInfo {

    flex: 1 1 320px;
  }

  

  
  .eMore {
    flex-basis: 220px;
    /* max-width: 100px; */
    text-align: right;
    text-decoration: underline;
  }
  

  .lpEventLink {
    font-size: 28px;
    font-weight: 700;
    text-decoration: underline;
  }


/* slider css -------------------------*/

.leftArrowHolder img {
    width: 16px;
    height: 16px;
    transform: rotate(180deg);
    image-rendering: -webkit-optimize-contrast;

    cursor: pointer;
}

.rightArrowHolder img {
    width: 16px;
    height: 16px;
    image-rendering: -webkit-optimize-contrast;
    margin-left: 10px;

    cursor: pointer;
}


.slick-slide {
    height: unset !important;
}

.exhibSliderArtist, 
.exhibSliderWork, 
.exhibSliderDate,
.editorialSliderArtist, 
.editorialSliderWork, 
.editorialSliderDate,
.moreButton
 {
    font-weight: 700;
}

.exhibSliderArtist,
.editorialSliderArtist,
.moreButton
{
    margin-top: 10px;
    text-decoration: underline;
}




/* marquees ------------------------------------ */

.bigMarqueeSection, .newsSection {
    padding-bottom: 0;
    font-size: 240px;
}






.currentSection {
    border-bottom: unset;
}



.currentElem {
    display: flex;
    flex-direction: row;
    flex-grow: 1;
    gap: 36px;
    width: 100%;

    font-size: 28px;
    font-weight: 700;

    cursor: pointer;
}

.currentElem div {
    flex-grow: 1;
}

.currentDate{
    max-width: 200px;
}

.currentMore {
    max-width: 100px;
    text-align: right;
    text-decoration: underline;
}


.friesVideo {
    position: relative;

    width: 100%;
    height: calc((100vw - 72px) * 9/16);

    margin-bottom: 50px;

}

.theVideoButtons  {
    display: none; 
    /* position: absolute;
    bottom: -10px;
    left: 20px;
    width: calc(100% - 40px);
    height: 80px;

    display: flex;
    gap: 20px;

    z-index: 10; */

}


.playPauseButtons, .volumeButtons {
    height: 100%;
    width: 50px;

    cursor: pointer;
}


.theVideoButtons div div.dn {
    display: none;
}



.friesVideo[poster]{
    object-fit: cover;
    height:100%;
    width:100%;
    }

.friesText {
    font-size: 50px;
    font-weight: 700;
    text-align: justify;

    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}



.whiteSpace {
    height: 100px;
}




.exhib_items_holder
{
	display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(4, 1fr);
}

.groupElemWrapper
{
    width: 320px;
    height:450px;
    display:inline-block;
}

.groupElemImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.groupElemCat
{
    font-weight: 700;
    text-decoration:underline;
}

.groupElemTitle, .groupElemText, .groupElemLink
{
    font-weight: 700;
}

.groupElemTitle {
    margin-top: 10px;
}


@media only screen and (max-width: 1072px) {


    .exhib_items_holder
    {
        display: grid;
        grid-gap: 20px;
        grid-template-columns: repeat(3, 1fr);
    }


}




@media only screen and (max-width: 1072px) {

	#overviewElementsContainer
    {
        display: grid;
        grid-gap: 20px;
        grid-template-columns: repeat(2, 1fr);

        max-width: 1000px;
        margin: auto;
    }

    .groupElemWrapper
    {
        width: 100%;
        height:unset;
        display:inline-block;
    }
}

@media only screen and (max-width: 750px) {

	#overviewElementsContainer
    {
        display: grid;
        grid-gap: 20px;
        grid-template-columns: repeat(1, 1fr);

        max-width: unset;
        width: 100%;
        margin: auto;
    }

    .groupElemWrapper
    {
        width: 100%;
        height:unset;
        display:inline-block;
    }
}








